Bug 1534305 - sslsplit-0.5.5 is available
Summary: sslsplit-0.5.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sslsplit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-15 00:28 UTC by Upstream Release Monitoring
Modified: 2019-09-15 00:28 UTC (History)
2 users (show)

Fixed In Version: sslsplit-0.5.5-1.fc30 sslsplit-0.5.5-1.fc31 sslsplit-0.5.5-1.el6 sslsplit-0.5.5-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-08 02:58:55 UTC


Attachments (Terms of Use)
[patch] Update to 0.5.1 (#1534305) (1.07 KB, patch)
2018-01-15 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-01-15 00:28:07 UTC
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.5.0-1.fc25
URL: https://www.roe.ch/SSLsplit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5556/

Comment 1 Upstream Release Monitoring 2018-01-15 00:28:14 UTC
Created attachment 1381207 [details]
[patch] Update to 0.5.1 (#1534305)

Comment 2 Upstream Release Monitoring 2018-01-15 00:31:22 UTC
hotness's scratch build of sslsplit-0.5.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24204285

Comment 3 Upstream Release Monitoring 2018-02-11 00:29:18 UTC
Latest upstream release: 0.5.2
Current version/release in rawhide: 0.5.0-1.fc25
URL: https://www.roe.ch/SSLsplit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5556/

Comment 4 Upstream Release Monitoring 2018-07-21 00:35:12 UTC
Latest upstream release: 0.5.3
Current version/release in rawhide: 0.5.2-1.fc29
URL: https://www.roe.ch/SSLsplit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5556/

Comment 5 Upstream Release Monitoring 2019-08-30 11:26:46 UTC
Latest upstream release: 0.5.5
Current version/release in rawhide: 0.5.4-1.fc32
URL: https://www.roe.ch/SSLsplit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5556/

Comment 6 Upstream Release Monitoring 2019-08-30 11:26:52 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 7 Fedora Update System 2019-08-30 16:20:48 UTC
FEDORA-2019-79ecb6e5d6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-79ecb6e5d6

Comment 8 Fedora Update System 2019-08-30 16:21:04 UTC
FEDORA-2019-5f4615bc37 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5f4615bc37

Comment 9 Fedora Update System 2019-08-30 16:21:19 UTC
FEDORA-EPEL-2019-19dbd2143b has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-19dbd2143b

Comment 10 Fedora Update System 2019-08-30 16:45:01 UTC
FEDORA-EPEL-2019-1a5005e893 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1a5005e893

Comment 11 Fedora Update System 2019-08-30 20:33:11 UTC
sslsplit-0.5.5-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-79ecb6e5d6

Comment 12 Fedora Update System 2019-08-31 00:16:55 UTC
sslsplit-0.5.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-19dbd2143b

Comment 13 Fedora Update System 2019-08-31 00:25:51 UTC
sslsplit-0.5.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1a5005e893

Comment 14 Fedora Update System 2019-08-31 01:04:02 UTC
sslsplit-0.5.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5f4615bc37

Comment 15 Fedora Update System 2019-09-08 02:58:55 UTC
sslsplit-0.5.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-09-14 00:08:01 UTC
sslsplit-0.5.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-09-14 16:31:58 UTC
sslsplit-0.5.5-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-09-15 00:28:09 UTC
sslsplit-0.5.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-09-15 00:28:22 UTC
sslsplit-0.5.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.